<mat-dialog-content>
    <div class="top">
        <h2 mat-dialog-title>{{ machine.name }}</h2>

        <button mat-icon-button color="primary" (click)="onClose()">
            <mat-icon>close</mat-icon>
        </button>
    </div>

    <div *ngIf="machine.qrcode" class="carousel-cell">
        <div class="qrcode-item">
            <img [src]="machine.qrcode" [alt]="machine.name + ' QR Code'" />
            <h5>QR Code para visualização no smartphone</h5>
        </div>
    </div>
</mat-dialog-content>
